@charset "utf-8";

#conversion {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 75rem;
  margin: 0 auto;
  display: none;
  background: rgba(255, 255, 255, 0.7);
}

#conversion .gbBtnWText {
  margin-bottom: 0;
}

/*きらっと光る*/
.btnshine {
  position: relative;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  outline: none;
  overflow: hidden;
  border-radius: 5.9rem;
}

/*キラッと光る*/
.btnshine::before {
  content: "";
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.3) 100%);
  transform: skewX(-25deg);
  z-index: 5;
}

/*hoverした際の移動のアニメーション*/
.btnshine::before {
  animation: shine 1.5s infinite;
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

.fuwafuwa {
  animation: fuwafuwa 3s ease-in-out infinite alternate;
  display: inline-block;
  transition: 1.5s ease-in-out;
}

@keyframes fuwafuwa {
  0% {
    transform: translate(0, 0) rotate(-7deg);
  }

  50% {
    transform: translate(0, -7px) rotate(0deg);
  }

  100% {
    transform: translate(0, 0) rotate(7deg);
  }
}

.bounce {
  animation: bounce 2s ease-in-out;
}

@keyframes bounce {
  0% {
    transform: translateY(-45%);
    animation-timing-function: ease-in;
    opacity: 1;
  }

  24% {
    opacity: 1;
  }

  40% {
    transform: translateY(-24%);
    animation-timing-function: ease-in;
  }

  65% {
    transform: translateY(-12%);
    animation-timing-function: ease-in;
  }

  82% {
    transform: translateY(-6%);
    animation-timing-function: ease-in;
  }

  93% {
    transform: translateY(-4%);
    animation-timing-function: ease-in;
  }

  25%,
  55%,
  75%,
  87% {
    transform: translateY(0%);
    animation-timing-function: ease-out;
  }

  100% {
    transform: translateY(0%);
    animation-timing-function: ease-out;
    opacity: 1;
  }
}

sup {
  vertical-align: super;
  font-size: smaller;
  position: relative;
  top: -2rem;
}

.gBlock {
  background: url(../img/gBlockBanner.webp) no-repeat center;
  background-size: 100% 100%;
  padding: 28rem 0 3.2rem 0;
  box-sizing: border-box;
}

#conversion .gBlock {
  background: unset;
  background-size: 100% 100%;
  padding: 3.2rem 0 3.2rem 0;
  box-sizing: border-box;
}


.gBtn {
  display: block;
  margin: 0 auto;
  width: 70rem;
}

.gBtn a {
  display: flex;
  align-items: center;
  height: 13.85rem;
  text-decoration: none;
  background: url(../img/btnGbBg.webp) no-repeat center;
  background-size: 100% 100%;
}

.gBtn a span {
  margin-top: -1.1rem;
  margin-left: 14rem;
}

.gTime {
  font-family: Zen Maru Gothic, sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  background: url(../img/gTimeBg.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  color: #fff;
}

.gTime .txt {
  flex: 0 0 50%;
  max-width: 50%;
}

.gTime .countDown {
  flex: 0 0 50%;
  max-width: 50%;
  padding-bottom: .5rem;
}

.gTime .countDown .fs45 {
  display: inline-block;
  min-width: 2ch;
  text-align: center;
  font-variant-numeric: tabular-nums;
}

/* header */
header {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 10.5rem;
  background: #FFF;
  box-shadow: 0px 2px 3px 0px rgba(50, 120, 178, 0.3);
}

header .logo {
  display: block;
  width: 23rem;
}

/* First View */
.firstView {
  margin-bottom: -0.2rem;
}

/* info */
.info {
  margin-bottom: -6rem;
}

.infoTT {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}

.infoSliderBox {
  position: relative;
  top: -10rem;
  left: 50%;
  transform: translateX(-50%);
}

.infoSlider {
  width: 52rem;
  display: block;
  margin: 0 auto;
}

.infoSliderItem {
  display: block;
  margin: 0 auto;
}

.infoNext,
.infoPrev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 5rem;
  height: auto;
  cursor: pointer;
}

.infoNext {
  right: 3rem;
}

.infoPrev {
  left: 3rem;
}

/* user */
.user {
  /* background: url(../img/userBg.webp) no-repeat center;
  background-size: 100% auto;
  background-position: top center; */
  background-color: #eef7fb;
  padding-top: 13rem;
  padding-bottom: 8rem;
  margin-top: -10rem;
}

.blackLogo {
  position: absolute;
  width: 20rem;
  height: auto;
  top: 21.5rem;
  left: 19rem;
}

.userTT {
  display: block;
  width: 39.3rem;
  margin: 0 auto;
}

.userSliderBox {
  width: 65rem;
  display: block;
  margin: 2rem auto 0;
}

.userSliderItem {
  position: relative;
  height: 64rem;
  padding: 0;
  background: url(../img/userSliderItemBg.webp) no-repeat center;
  background-size: 100% 100%;
}

/*.userSliderItem p {
  padding-left: 0.5rem;
}*/

/*.userSlider .item01 {
  background: url(../img/userSliderItem01Bg.webp) no-repeat center;
  background-size: 100% 100%;
}

.userSlider .item02 {
  background: url(../img/userSliderItem02Bg.webp) no-repeat center;
  background-size: 100% 100%;
}

.userSlider .item03 {
  background: url(../img/userSliderItem03Bg.webp) no-repeat center;
  background-size: 100% 100%;
}*/

.userImg {
  height: 28rem;
  display: block;
  margin: 4.5rem 0 6rem 4rem;
}

.userNote {
  position: absolute;
  top: 25rem;
  left: 19rem;
}

.userNote p {
  background-color: #36518E;
  display: inline-block;
  border-radius: 0.35rem;
  padding: 0 1.5rem;
}

.userSlider ul.slick-dots {
  bottom: -12rem;
}

.userSlider .slick-dots li {
  height: 1.6rem;
  width: 1.6rem;
  border-radius: 50%;
  background-color: #808080;
  margin: 0 1.2rem;
}

.userSlider .slick-dots li.slick-active {
  background-color: #36518e;
}

.userSlider .slick-dots li button {
  display: none;
}

.userNext,
.userPrev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 5rem;
  height: auto;
  cursor: pointer;
}

.userNext {
  right: -3rem;
}

.userPrev {
  left: -3rem;
}

/* trouble */
.trouble {
  background: url(../img/troubleBg.webp) no-repeat center;
  background-size: 100% auto;
  background-position: bottom center;
  padding: 0 0 86rem 0;
  position: relative;
  z-index: 3;
}

.troubleTTBox {
  background: url(../img/trbTTBg.webp) no-repeat center;
  background-size: 100% 100%;
  height: 29.5rem;
  padding-top: 3.5rem;
  position: relative;
}

.troubleTTBox .troubleTTBoxChild {
  width: 28rem;
  display: flex;
  justify-content: space-between;
  margin-bottom: 2rem;
  margin-left: 23.5rem;
}

.troubleTTBox .troubleTTBoxChild span {
  background: #FFF;
  box-shadow: 3px 3px 5px rgba(33, 33, 33, 1);
  width: 1.1rem;
  height: 1.1rem;
  border-radius: 50%;
  display: inline-block;
}

.troubleTTBox h2 {
  margin-top: -1.5rem;
  text-shadow: 3px 3px 5px rgba(33, 33, 33, 1);
}

.troubleMockBox {
  width: 74.3rem;
  margin-left: 3.5rem;
  background: url(../img/troubleMockBox.webp) no-repeat center;
  background-size: 100% 100%;
  margin-top: 2rem;
  padding: 4rem 0 4.5rem 5rem;
}

.troubleList {
  position: relative;
  z-index: 2;
}

.troubleList li {
  margin-bottom: 2.5rem;
  display: flex;
  align-items: center;
}

.checkIcon {
  width: 3rem;
  height: auto;
  margin-right: 1.2rem;
}

.lineText {
  font-size: 5.4rem;
}

.whiteBorder {
  text-shadow:
    4px 4px 0 #fff,
    -4px -4px 0 #fff,
    -4px 4px 0 #fff,
    4px -4px 0 #fff,
    0px 4px 0 #fff,
    0px -4px 0 #fff,
    -4px 0px 0 #fff,
    4px 0px 0 #fff,
    2px 2px 0 #fff,
    -2px -2px 0 #fff,
    -2px 2px 0 #fff,
    2px -2px 0 #fff;
}

/* solution */
.solution {
  position: relative;
  /* background: url(../img/solutionBg.webp) no-repeat center;
  background-size: 100% 100%;
  background-position: top center; */
  padding-top: 10rem;
  margin-top: -17.5rem;
}

.solutionTT {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: -12rem auto 4rem;
  z-index: 2;
}


.solutionTbl{
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
  margin-top: -38rem;
  z-index: 1;
}

.solutionList {
  width: 75rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  background-color: #fffdd3;
  padding-bottom: 3rem;
}

.solutionItem {
  overflow: hidden;
  position: relative;
  margin: 3rem 5rem 3rem 5rem;
}

.solutionItemImg {
  width: 65rem;
  height: auto;
  display: block;
  margin: 3rem auto 2.5rem;
}

.solutionItem.si01 {
  background: url(../img/solutionItem01Bg.webp) no-repeat center;
  background-size: 100% 100%;
}

.solutionItemTT {
  padding-left: 8.5rem;
}

.si03 {
  margin-bottom: 1rem;
}

/*.si01 .solutionFree::after,
.si03 .solutionFree::after {
  content: "※";
  font-size: 2rem;
  color: #fb631d;
  vertical-align: super;
  line-height: 0;
  position: absolute;
  top: 7rem;
  right: 3rem;
}*/

.solutionItem.si02 {
  background: url(../img/solutionItem02Bg.webp) no-repeat center;
  background-size: 100% 100%;
}

/*.si02 .solutionItemTT {
  margin-left: 10rem;
  margin-top: 3rem;
  position: relative;
}*/

.solutionItem.si03 {
  background: url(../img/solutionItem03Bg.webp) no-repeat center;
  background-size: 100% 100%;
}

/*.si03 .solutionItemTT {
  margin-left: 10rem;
  margin-top: 3rem;
  position: relative;
}*/

.solutionItemBody {
  padding: 7rem 2.5rem 3.5rem 2.5rem;
}

.si02 .solutionItemBody {
  padding-bottom: 1.5rem;
}

/* about */
.about {
  background: #fff1dc;
}

.aboutCompanyWrap {
  display: block;
  padding: 0.5rem;
  background: url(../img/aboutCompanyWrap.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  padding: 1rem 0 2rem;
}

.aboutImg {
  width: 69rem;
  display: block;
  margin: 0 auto;
}